@charset "utf-8";

@font-face {
   font-family: 'Ubuntu';
   font-style: italic;
   font-weight: 400;
   src: url('../fonts/ubuntu-v20-latin-italic.eot');
   src: local(''),
      url('../fonts/ubuntu-v20-latin-italic.eot?#iefix') format('embedded-opentype'),
      url('../fonts/ubuntu-v20-latin-italic.woff2') format('woff2'),
      url('../fonts/ubuntu-v20-latin-italic.woff') format('woff'),
      url('../fonts/ubuntu-v20-latin-italic.ttf') format('truetype'),
      url('../fonts/ubuntu-v20-latin-italic.svg#Ubuntu') format('svg');
}

@font-face {
   font-family: 'Ubuntu';
   font-style: italic;
   font-weight: 700;
   src: url('../fonts/ubuntu-v20-latin-700italic.eot');
   src: local(''),
      url('../fonts/ubuntu-v20-latin-700italic.eot?#iefix') format('embedded-opentype'),
      url('../fonts/ubuntu-v20-latin-700italic.woff2') format('woff2'),
      url('../fonts/ubuntu-v20-latin-700italic.woff') format('woff'),
      url('../fonts/ubuntu-v20-latin-700italic.ttf') format('truetype'),
      url('../fonts/ubuntu-v20-latin-700italic.svg#Ubuntu') format('svg');
}

:root {
   font-size: 16px;
}

* {
   box-sizing: border-box;
   margin: 0;
}

html {
   min-height: 100%;
}

body {
   color: #000;
   font: 400 1.125em/1.2em 'Ubuntu', Arial, sans-serif;
}

#wrapper {
   position: relative;
   max-width: 585px;
   margin: 1rem auto;
   border: 1px solid #000;
   background: #fff url('../images/bg.jpg') no-repeat;
   overflow: hidden;
   padding: 0.75rem 2rem 1rem 4.5rem;
}

:is(h1, h2, strong) {
   font-weight: 700;
}

:is(a:link, a:visited, a:hover, a:active) {
   color: inherit;
   text-decoration: none;
}

p {
   padding-bottom: 0.7rem;
}

h1 {
   margin: 0.35rem 0 0.35rem 2.5rem;
   font-size: 2.25em;
   line-height: 1;
}

h1 span {
   font-size: 0.7em;
}

h1+p {
   margin-left: 2.5rem;
   padding-bottom: 1rem;
}

h2 {
   font-size: 1em;
   line-height: 1.3;
   margin: 0.25rem 0 0.5rem -2rem;
}

ul {
   padding: 0 0 0.5rem;
   list-style: none;
}

li {
   padding: 0 0 0 0.7rem;
   position: relative;
}

li:before {
   content: "\2022";
   font-size: 1rem;
   position: absolute;
   left: 0;
   top: 0;
}

img {
   max-width: 100%;
   height: auto;
   vertical-align: middle;
}

header {
   margin: 0 0 1.5rem -2.5rem;
}

section {
   padding-left: 40px;
}

footer {
   padding: 0 0 0 9rem;
}

figure {
   position: absolute;
   left: 7rem;
   bottom: 28px;
}

@media only screen and (max-width:584px) {
   #wrapper {
      border: none;
      margin: 0 auto;
      padding: 1rem;
      background: #fff;
   }

   p a,
   span {
      display: inline-block;
   }

   h2 {
      margin-left: 0;
   }

   header {
      margin: 0 0 1rem;
      display: flex;
      justify-content: center;
   }

   article br {
      display: none;
   }

   footer {
      padding-left: 0;
   }

   footer p {
      text-align: center;
   }

   section {
      padding: 0;
   }

   figure {
      position: static;
      display: flex;
      justify-content: center;
      margin: 1rem 0;
   }
}
